.navbar-default #Passengers > ul > li.dropdown:nth-child(1) .dropdown-menu { 
    width: 860px; 
}

.navbar-default #Passengers > ul > li.dropdown:nth-child(2) .dropdown-menu { 
    width: 770px; 
}

.navbar-default #Passengers > ul > li.dropdown:nth-child(3) .dropdown-menu { 
    width: 760px; 
    margin-left: -200px; 
}

.navbar-default #Crew > ul > li.dropdown:nth-child(4) .dropdown-menu { 
    width: 260px; 
}

.navbar-default #Airport > ul > li.dropdown:nth-child(1) .dropdown-menu { 
    width: 670px; 
}

.navbar-default #Airport > ul > li.dropdown:nth-child(2) .dropdown-menu { 
    width: 530px; 
}

.navbar-default #Airport > ul > li.dropdown:nth-child(3) .dropdown-menu { 
    width: 450px; 
}

.navbar-default #Airport > ul > li.dropdown:nth-child(4) .dropdown-menu { 
    width: 250px; 
}

@media (min-width: 992px) and (max-width: 1199px)  {
    .navbar-default #Passengers .navbar-nav > li > a,
    .navbar-default #Crew .navbar-nav > li > a,
    .navbar-default #Airport .navbar-nav > li > a { 
        font-size: 20px;    
        padding-bottom:20px;
    }
}

@media (min-width: 768px) and (max-width: 991px)  {
    .navbar-default #Passengers .navbar-nav > li > a,
    .navbar-default #Crew .navbar-nav > li > a,
    .navbar-default #Airport .navbar-nav > li > a,
    .navbar-default #Contacts .navbar-nav > li > a { 
    font-size: 18px; 
    }

    .navbar-default.sticky #Passengers .navbar-nav > li > a,
    .navbar-default.sticky #Crew .navbar-nav > li > a,
    .navbar-default.sticky #Airport .navbar-nav > li > a,
    .navbar-default.sticky #Contacts .navbar-nav > li > a {
    font-size: 18px;
    }

    .navbar-default #Passengers > ul > li.dropdown:nth-child(1) .dropdown-menu { 
        width: 560px; 
    }

    .navbar-default #Passengers > ul > li.dropdown:nth-child(2) .dropdown-menu { 
        width: 560px; 
        margin-left: -50px;
    }

    .navbar-default #Passengers > ul > li.dropdown:nth-child(3) .dropdown-menu { 
        width: 560px; 
        margin-left: -180px;
    }

    .navbar-default #Crew > ul > li.dropdown:nth-child(4) .dropdown-menu { 
        margin-left: -120px;
    }
}

@media (max-width: 767px) {

    .navbar-default .dropdown-menu > li.group.sub > ul li a {
        width: 300px;
        line-height: 18px; 
    }
    
    .navbar-default #Passengers > ul > li.dropdown:nth-child(1) .dropdown-menu { 
        width: auto; 
    }

    .navbar-default #Passengers > ul > li.dropdown:nth-child(2) .dropdown-menu { 
        width: auto; 
    }

    .navbar-default #Passengers > ul > li.dropdown:nth-child(3) .dropdown-menu { 
        width: auto; margin-left: 0px; 
    }
    
    .navbar-default #Crew > ul > li.dropdown:nth-child(1) .dropdown-menu { 
        width: auto; 
    }
    
    .navbar-default #Crew > ul > li.dropdown:nth-child(2) .dropdown-menu { 
        width: auto; 
    }
    
    .navbar-default #Crew > ul > li.dropdown:nth-child(4) .dropdown-menu { 
        width: auto; 
    }

    .navbar-default #Airport > ul > li.dropdown:nth-child(1) .dropdown-menu { 
        width: auto; 
    }

    .navbar-default #Airport > ul > li.dropdown:nth-child(2) .dropdown-menu { 
        width: auto; 
    }

    .navbar-default #Airport > ul > li.dropdown:nth-child(3) .dropdown-menu { 
        width: auto; 
    }

    .navbar-default #Airport > ul > li.dropdown:nth-child(4) .dropdown-menu { 
        width: auto;        
    }
}